

@keyframes arrowRotate{
    0%{
        rotate:0deg;
    }
    100%{
        rotate:90deg;
    }
    }
    .johannes-section.johannes-section-margin-alt {
        display: none;
    }
    
    .question p {
        text-align: center;
    }
    .container {
        margin: 0!important;
        padding: 0!important;
        width: 100%!important;
        min-width: 100%!important;
    }
    .question {
        padding-left: 2em;
        padding-right: 3em;
    }
.faqAPI {
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.loader {
    margin: 2em auto!important;
}

    .loader img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    
    .aText {
        max-height: 200px;
    }
    
    .loader {
        background-color: transparent!important;
        width: 3%;
        margin: 3% auto;
    }
    .aButton {
        max-height: 40px;
    }
    
    .createSpace{
        margin-bottom:300px;
    }
    .answerOpen{
        height:300px!important;
    }
    .arrowRotate{
     animation:arrowRotate ease-in-out 0.35s;   
     rotate:90deg;
    }
    
    .faqText h1 {
        color: #05588B;
        font-family: 'Outfit';
        font-weight: 600;
        margin: 0;
        font-size: 2.7em;
        width: fit-content;
    }
    .faqText h1 {
        color: #05588B;
        font-family: 'Outfit';
        font-weight: 600;
        margin: 0;
        font-size: 2.7em;
        width: fit-content;
    }
    .pageContainer {
        margin-top: 6%;
        margin-bottom: 6%;
    }
    .container {
    margin: 0!important;
    padding: 0!important;
    width: 100%!important;
    min-width: 100%!important;
}
    .faq {
        display: flex;
        flex-direction: column;
        gap: 4em;
    }
 .faqText {
    width: fit-content;
    margin: 3% auto;
}
    
    .faqAPI {
        padding-left: 15%;
        padding-right: 15%;
    }
    
    .question {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        position:relative;
        transition: all 0.35s ease-in-out;
    }
    .qImg img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        transition:all 0.35s ease-in-out;
    }
    
    .qImg {
        position: absolute;
        top: 50%;
        left: 100%;
        width: 30px;
        height: 30px;
        transform: translate(-150%, -50%);
    
    }
    .qText p {
        font-family: 'Outfit';
        color: #05588C;
        font-size: 1.2em;
        margin: 0;
    }
    .qText {
        padding: 1% 0%;
    }
    .faqAPI>div:nth-of-type(odd) {
        background-color: rgba(5, 88, 139, 0.15);
    }
    .answer {
        position: absolute;
        top: 100%;
        overflow: hidden;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 1.5em;
        justify-content: center;
        transition: all 0.35s ease-in-out;
        height: 0px;
    }
    .aText p {
        text-align: center;
        font-family: 'Outfit';
        color: black;
        padding-left: 20%;
        padding-right: 20%;
        font-size: 1em;
    }
    
    .aButton {
        width: fit-content;
    }
    
    html body .aButton a {
        font-family: 'Outfit';
        font-size: 1.1em;
        border: 1px solid #05588B;
        text-decoration: none!important;
        padding: 0.3em 4em 0.4em 4em;
        white-space: nowrap;
        color: #05588B;
        cursor: pointer;
        position: relative;
        display: flex;
        overflow: hidden;
        transition: all 0.35s ease-in-out!important;
        background: transparent;
    }
    
    
    .aButton a:after {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        transition: all 0.35s ease-in-out;
        box-shadow:#05588C 0px 0px 0px inset;
        z-index:-1;
    }
    
    .aButton:hover a::after{
        box-shadow:#05588C 0px 0px 0px 5em inset;
    }
    
    html body .aButton:hover a{
        color: white!important
    }

    @media screen and (min-width:200px) and (max-width:500px){
        .aText p {
            padding-left: 2%;
            padding-right: 2%;
        }
   
    .qText{
        padding:0!important;
    }
    .answer{
        gap:3.5em!important;
    }
    .answerOpen {
        height: 350px!important;
    }
    .createSpace {
        margin-bottom: 350px;
    }
        .faqText h1 {
            text-align: center;
        }
    }

    @media screen and (min-width:200px) and (max-width:1100px){
        .loader{
            width: 10%!important;
        }
        .qText {
            padding: 1% 12% 1% 6%;
 
        }
        html .faqAPI {
            padding: 0;
        }
    .qText{
        text-align: center;
    }
    }



    @media only screen and (min-width:1100px) and (max-width:1600px){
        html .faqAPI {
            padding: 0;
        }

        .col-12.col-lg-8.single-md-content.col-md-special.johannes-order-1 {
            margin: 0;
            padding: 0;
        }

    }